Bug 1935775 - [release-4.6] Gather info about unhealthy SAP pods
Summary: [release-4.6] Gather info about unhealthy SAP pods
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Ivo Meixner
QA Contact: Pavel Šimovec
URL:
Whiteboard:
Depends On: 1934442
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-05 14:05 UTC by Ivo Meixner
Modified: 2021-04-20 19:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Backport of failed SAP pods gathering enhancement. Reason: It's necessary to get the enhancement to 4.6.z to see any production results within a reasonable time frame. Result: The SAP pods gathering enhancement will be backported to 4.6.z. There will be no further backporting of this enhancement into older versions.
Clone Of: 1934442
Environment:
Last Closed: 2021-04-20 19:27:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 367 0 None open [release-4.6] Bug 1935775: Gather info about unhealthy SAP pods 2021-03-26 07:36:54 UTC
Red Hat Product Errata RHBA-2021:1153 0 None None None 2021-04-20 19:27:38 UTC

Comment 7 errata-xmlrpc 2021-04-20 19:27:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.25 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1153


Note You need to log in before you can comment on or make changes to this bug.